/* layout */

html{
	overflow-x: hidden; /*forIE6*/
}

#page{
	width: 580px;

	margin: 0 auto;

	background-color: #E95295;
}


#main{
	width: 540px;

	margin: 0 auto;
}

#main ol.info_body{
	list-style-image: url(/shinkaron/images/info_list_06.gif);

	padding: 20px 30px 10px 60px;
}
#main ol.info_body li{
	margin-bottom: 25px;
}
#main ol.info_body li h2{
	font-size: 140%;
	font-weight: bold;
	color: #FFE900;
}
#main ol.info_body li div{
	padding-top: 15px;
}
#main ol.info_body li div em{
	color: #C6F606;
	font-size: 110%;
	line-height: 150%;
	font-weight: bold;
}

#foot{
	width: 540px;

	margin: 0 auto;
	padding: 20px 0 10px;
	text-align: center;
}
#copyright{
	font-family: Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 80%;
}